StudioLive™ Remote-AI

Remote iPad® Control for StudioLive AI-Series Mixers

StudioLive™ Remote-AI

Computer-system requirements:

Below are the minimum computer-system requirements for StudioLive™ Remote-AI.

Apple iPad

  • Apple iPad® 2, 3, or 4 running iOS 6.0 or higher